import 'package:get/get.dart';
import 'package:trans_lark/page/scene_list/scene_list_controller.dart';

class SceneListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SceneListController());
  }
}
